#main-wayfinding {
	margin-top: 0px !important;
}

#map {
	width: 100% !important;
	height: 100vh;
}

#nearby {
	padding: 1rem;
}

#nearby-filters {
	margin-bottom: 1rem;
	padding-bottom: .5rem;
	border-bottom: solid thin;
}

#nearby-instructions {
	margin-top:1rem;
	font-size: small;
}

#nearby-instructions p {
	margin-bottom:.5rem;
}

#nearby-location {
	margin-bottom: 1rem;
	padding-bottom: .5rem;
	border-bottom: solid thin;
	display:none;
}

#nearby-monitor-stop {
	display:none;
}

#wayfinding {
	display: grid;
	grid-template-columns:65vw auto;
}

@media (max-width: 1000px) {

	#map {
		max-height: 40vh !important;
	}

	#wayfinding {
		grid-template-columns:1fr !important;
	}
}
